<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\FPT Shop 459 CD\Desktop\BG Elearning\Bài dự thi Elearning\TEPNGUON\Ham so bac nhat.pptx">
		<resource src="interactions\intr1.visuals"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
	</presentation>
</presentations>
